<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1981-12-21 21:00:00.00 GD 00h44'45.19" E 62d47'35.97" N</id>
<person>
<lastname>Lumières Hessdalen 1ères</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1981-12-21 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1981-12-21 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1981-12-21 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1981-12-21 22:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Hessdalen</city>
<longitude>00h44'45.19" E</longitude>
<latitude> 62d47'35.97" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Comté de Sør-Trøndelag</state>
<country>Norvège</country>
</horoscope>
